Ask a Question

Ready APi 2.4 - Bug - Cannot create project with WSDL

SOLVED
Fullthepoil
Occasional Contributor

Ready APi 2.4 - Bug - Cannot create project with WSDL

Hi!

 

I have somes SOAP services that I can create a project from there WSDL in 2.3. When I try with 2.4 version, it doesn't work.

(not all WSLD ) So far I have 3 services with the problem.

 

What kind of information do you need to investigate?

 

Thanks

 

 

3 REPLIES 3
Lucian
Community Hero

Hey,

 

This is a community forum. Any information you can provide might help. Like how you are trying to create the project, what does the wsdl contain (maybe even a sample wsdl if possible)...

 

Anyways... if you think this is a bug you can open a support ticket here



If my answer helped please click on the 'Accept as Solution' button.
msiadak
Community Hero

You can usually check the log files for more information, stored in the \userprofile\.readyapi\logs folder. the "Readyapi-errors.log" will usually detail why a WSDL failed to load. I would still open a support ticket as @Lucian said, too. This is something that the official support may need to assist with.




---

Click the Accept as Solution button if my answer has helped, and remember to give kudos where appropriate too!
Fullthepoil
Occasional Contributor

Thank you both!

 

I will open a ticket.

cancel
Showing results for 
Search instead for 
Did you mean: